<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:h="http://www.w3.org/1999/xhtml">
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/podnosilacZahteva/kica@gmail.com">
      <pred:email xmlns:pred="http://www.rokzasok.rs/rdf/database/predicate/"
                  rdf:datatype="http://www.w3.org/2001/XMLSchema#string">kica@gmail.com</pred:email>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/predicate/naslov">
      <pred:naslovAutorskogDela xmlns:pred="http://www.rokzasok.rs/rdf/database/predicate/"
                                rdf:datatype="http://www.w3.org/2001/XMLSchema#string">naslov</pred:naslovAutorskogDela>
   </rdf:Description>
   <rdf:Description rdf:about="http://www.ftn.uns.ac.rs/rdf/database/predicate/naslov">
      <pred:vrstaAutorskogDela xmlns:pred="http://www.rokzasok.rs/rdf/database/predicate/"
                               rdf:datatype="http://www.w3.org/2001/XMLSchema#string">
            DRAMSKO_MUZICKO_DELO
        </pred:vrstaAutorskogDela>
   </rdf:Description>
</rdf:RDF>
